---
#This is popup help messages for the Staff Panel -> Dashboard -> My Profile
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
contact_information:
  title: Холбоо барих мэдээлэл
  0: >

username:
  title: Хэрэглэгчийн нэр
  content: >
    Зөвхөн Админ эрхтэй ажилтнууд хэрэглэгчийн нэр сольж чадна. Хэрвээ та Админ эрхтэй ажилтан бол <span class="doc-desc-title">Тусламжийн төвийн ажилтнууд</span> хүснэгтээс өөрчлөх ажилтнаа сонгоно уу.
  links:
    - 
      title: Хэрэглэгчийн нэрийг Администратор болгож өөрчлөх
      href: /scp/staff.php
time_zone:
  title: Цагийн бүс
  0: >

daylight_saving:
  title: Зуны цагийн хуваарь
  0: >

maximum_page_size:
  title: Хуудасны дээд хэмжээ
  0: >

auto_refresh_rate:
  title: Өөрөө шинэчлэх давтамж
  0: >

default_signature:
  title: Стандарт гарын үсэг
  0: >

default_paper_size:
  title: Стандарт хуудасны хэмжээ
  0: >

show_assigned_tickets:
  title: Даалгасан хүсэлтүүдийг харуулах
  content: >
    <p>Энэ тохиргоог идэвхжүүлснээр хуваарилагдсан хүсэлтийг нээлттэй хүсэлтийн дараалалд харуулахгүй байх ерөнхий тохиргоо хамааралгүй болно. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Хуваарилагдсан хүсэлтийг харуулахгүй байхаар системийн түвшинд тохируулсан үед л энэ тохиргоог идэвхжүүлэх боломжтой. </p>
password:
  title: Нууц үг
  0: >

current_password:
  title: Одоогийн нууц үг
  0: >

new_password:
  title: Шинэ нууц үг
  0: >

confirm_new_password:
  title: Шинэ нууц үгийг давтан оруулах
  0: >

signature:
  title: Гарын үсэг
  content: >
    Хүсэлтэд хариу бичих үед таны өөрийн <span class="doc-desc-title">Гарын үсэг</span> доод хэсэгт нь харагдана. Энэхүү <span class="doc-desc-title">Гарын үсгийг</span> харуулах эсэхийг <span class="doc-desc-title">Мэйлийн загвар</span> хэсэгт тохируулна.
  links:
    - 
      title: Удирдлагын Самбарт имэйл загвар үүсгэх
      href: /scp/templates.php
